## Concentric (through Point)

Toolbar / Icon:
Menu: Draw > Circle > Concentric (through Point)
Shortcut: C, G
Commands: circleconcentricthrough | cg

### Description

With this tool you can create concentric circles that go through a specified point.

### Usage

1. Enter the number of concentric circles to create in the options toolbar.
2. Click the base circle.
3. Click the location through which the first concentric circle should go.